<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0"
      android:strokeAlpha="0.4"
      android:fillAlpha="0.4">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0"
          android:startY="8"
          android:endX="16"
          android:endY="8"
          android:type="linear">
        <item android:offset="0" android:color="#FF4BC7FF"/>
        <item android:offset="1" android:color="#FF2496FF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M4,8.222L6.857,11L12,6"
      android:strokeAlpha="0.4"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="0.4"
      android:strokeLineCap="round"/>
</vector>
